<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="9o0kw0z3">
  <resources>
    <component id="ouxd0" name="com_sign.xml" path="/" exported="true"/>
    <component id="k0b28" name="btn_day.xml" path="/btn/" exported="true"/>
    <component id="k0b29" name="btn_day2.xml" path="/btn/" exported="true"/>
    <image id="x6ybe" name="3.png" path="/img/" exported="true"/>
    <image id="x6ybh" name="5.png" path="/img/" exported="true"/>
    <image id="x6ybp" name="2.png" path="/img/" exported="true"/>
    <image id="x6ybq" name="8.png" path="/img/" exported="true" scale="9grid" scale9grid="44,0,16,52"/>
    <image id="x6ybs" name="9.png" path="/img/" exported="true"/>
    <image id="ahmvu" name="Daily_day07_bg.png" path="/img/" scale9grid="210,74,420,148"/>
    <image id="ahmvv" name="Daily_gou.png" path="/img/"/>
    <image id="ahmvx" name="Daily_k_bg.png" path="/img/"/>
    <image id="ahmvy" name="Daily_bg_ylq.png" path="/img/"/>
    <image id="ahmvz" name="Daily_bg_ylq2.png" path="/img/"/>
    <image id="ahmv11" name="Daily_Logo_bt.png" path="/img/"/>
    <image id="ahmv12" name="Daily_tips_01.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>